<?xml version="1.0" encoding="utf-8" ?>
<ogr:FeatureCollection
      xsi="http://www.w3.org/2001/XMLSchema-instance"
      schemaLocation="http://ogr.maptools.org/ Волковский.TechnoRiskArea.point.xsd"
      ogr="http://ogr.maptools.org/"
      gml="http://www.opengis.net/gml">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3938919.10 6855287.60</lowerCorner><upperCorner>3967795.40 6881673.90</upperCorner>    </Envelope></boundedBy>
    <ogr:featureMember>
    <ogr:Волковский.TechnoRiskArea.point id="ID1144">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3959922.25 6877419.70</lowerCorner><upperCorner>3959922.25 6877419.70</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.1"><pointMember><Point id="poly.1"><pos>3959922.2462 6877419.7005</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>344247F5-361C-BE48-9116-0309949B1DCC</ogr:GLOBALID>
    <ogr:CLASSID>606010203</ogr:CLASSID>
    <ogr:TM_SOURCE>2</ogr:TM_SOURCE>
    <ogr:IND_TYPE>2</ogr:IND_TYPE>
    <ogr:RAD_CLASS>0</ogr:RAD_CLASS>
    <ogr:EME_CLASS>2</ogr:EME_CLASS>
    <ogr:OTHER nil="true"/>
    <ogr:NOTE>0</ogr:NOTE>
</ogr:Волковский.TechnoRiskArea.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.TechnoRiskArea.point id="ID1145">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3957533.81 6873489.11</lowerCorner><upperCorner>3957533.81 6873489.11</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.2"><pointMember><Point id="poly.2"><pos>3957533.8056 6873489.1137</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>F81CE06F-FE27-7540-A943-50DFB59EE7ED</ogr:GLOBALID>
    <ogr:CLASSID>606010203</ogr:CLASSID>
    <ogr:TM_SOURCE>2</ogr:TM_SOURCE>
    <ogr:IND_TYPE>2</ogr:IND_TYPE>
    <ogr:RAD_CLASS>0</ogr:RAD_CLASS>
    <ogr:EME_CLASS>2</ogr:EME_CLASS>
    <ogr:OTHER nil="true"/>
    <ogr:NOTE>0</ogr:NOTE>
</ogr:Волковский.TechnoRiskArea.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.TechnoRiskArea.point id="ID1146">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3949688.93 6875655.63</lowerCorner><upperCorner>3949688.93 6875655.63</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.3"><pointMember><Point id="poly.3"><pos>3949688.9305 6875655.6345</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>823C621F-60B3-694E-80E9-2F394565AB25</ogr:GLOBALID>
    <ogr:CLASSID>606010203</ogr:CLASSID>
    <ogr:TM_SOURCE>2</ogr:TM_SOURCE>
    <ogr:IND_TYPE>2</ogr:IND_TYPE>
    <ogr:RAD_CLASS>0</ogr:RAD_CLASS>
    <ogr:EME_CLASS>2</ogr:EME_CLASS>
    <ogr:OTHER nil="true"/>
    <ogr:NOTE>0</ogr:NOTE>
</ogr:Волковский.TechnoRiskArea.point>
</ogr:featureMember>
    <ogr:featureMember>
    <ogr:Волковский.TechnoRiskArea.point id="ID1147">
    <boundedBy><Envelope srsName="urn:ogc:def:crs:EPSG::3857"><lowerCorner>3945993.62 6872085.22</lowerCorner><upperCorner>3945993.62 6872085.22</upperCorner>    </Envelope></boundedBy>
    <ogr:geometryProperty><MultiPoint srsName="urn:ogc:def:crs:EPSG::3857" id="geom.4"><pointMember><Point id="poly.4"><pos>3945993.6247 6872085.2167</pos></Point></pointMember></MultiPoint></ogr:geometryProperty>
    <ogr:GLOBALID>1AE5F7A9-95BF-5940-A296-CAD93358B04A</ogr:GLOBALID>
    <ogr:CLASSID>606010203</ogr:CLASSID>
    <ogr:TM_SOURCE>2</ogr:TM_SOURCE>
    <ogr:IND_TYPE>2</ogr:IND_TYPE>
    <ogr:RAD_CLASS>0</ogr:RAD_CLASS>
    <ogr:EME_CLASS>2</ogr:EME_CLASS>
    <ogr:OTHER nil="true"/>
    <ogr:NOTE>0</ogr:NOTE>
</ogr:Волковский.TechnoRiskArea.point>
</ogr:featureMember>
</ogr:FeatureCollection>